/********************************
     navigation       
********************************/

.navigation {    
  position: relative; 
  width : auto; 
  height : 25px; 
  text-align: center;
  font-weight : normal; 
  margin: 0 0 10px 0!important; 
  padding: 20px 0 0 0; 
  clear: both; 
  background: url("/wp-content/themes/Infobis/images/line.jpg") repeat-x left top; 
}
.navigation .alignleft, 
.navigation .alignright {
  width : 70px;
}
.navigation .alignleft {  
  float: left;  
}
.navigation .alignright {  
  float: right; 
  margin-top: -22px; 
}
.pagenavi {  
  float: none;
  clear: none; 
  display: block;
  font-size: 15px;
}
.pagenavi a {
  padding: 3px 5px 3px 5px;
}
.pagenavi .current {
  padding: 3px 8px 3px 8px;
  color: #fff;
  font-weight: bold;
}
.pagenavi a:link, .pagenavi a:visited { 
	color: #666;
	text-decoration: none;
}
.pagenavi a:hover, .pagenavi a:active {
	color: #000;
}

